.setup-modal {
	text-align: center;
}

.setup-modal form button[type=submit] {
	margin-top: 1em;
}

.tall-select {
	background-color: white;
	overflow: hidden;
}

.tall-select option {
	/* margin: 1em 0; */
	line-height: 1.3;
	padding: 0.6em 1.4em 0.5em 0.8em;
}

.tall-select option + option {
	border-top: 1px solid #eee;
}

/* .tall-select option:nth-child(even) {
	background-color: #ececec;
} */

/* :global .tall-select {
	background-color: white;
} */